body {
  background-color: white;
  padding-top: 56px;
}

.left {
  text-align: left;
}

table.shipments {
  background-color: white;
  font-size: small;
  text-align: center;
}

table.shipments a{
  color: black;
}

table.shipments th {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-right: 5px;
}

table.shipments td {
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  padding-right: 3px;
  vertical-align: middle;
}

/* CENTER ALL*/
#control th:nth-child(2), #control td:nth-child(2),
#me th:nth-child(1), #me td:nth-child(1),
#me th:nth-child(2), #me td:nth-child(2),
#me th:nth-child(8), #me td:nth-child(8),
#me th:nth-child(9), #me td:nth-child(9),
#excel th:nth-child(1), #excel td:nth-child(1),
#excel th:nth-child(1), #excel td:nth-child(1),
#excel th:nth-child(5), #excel td:nth-child(5),
#excel th:nth-child(8), #excel td:nth-child(8),
#excel th:nth-child(9), #excel td:nth-child(9),
#flex th:nth-child(1), #flex td:nth-child(1),
#flex th:nth-child(2), #flex td:nth-child(2),
#flex th:nth-child(6), #flex td:nth-child(6),
#flex th:nth-child(8), #flex td:nth-child(8),
#flex th:nth-child(9), #flex td:nth-child(9),
#flex th:nth-child(10), #flex td:nth-child(10),
#flex th:nth-child(11), #flex td:nth-child(11),
#flex th:nth-child(12), #flex td:nth-child(12)
  {
    text-align: center;
  }

#excel th:nth-child(3), #excel td:nth-child(3), /* EDITORES */
#excel td:nth-child(7), #excel td:nth-child(7)
#me th:nth-child(5), #me td:nth-child(5),
#me th:nth-child(7), #me td:nth-child(7),
#flex th:nth-child(4), #flex td:nth-child(4),
#flex td:nth-child(8), #flex td:nth-child(8)
      {
    padding-left: 0px;
    padding-right: 6px;
    text-align: left;
  }
  
#excel td:nth-child(2)
  {
  min-width: 180px;
  text-transform: capitalize;
}

#excel td:nth-child(2) /*DIRECCION*/
  {
  min-width: 200px;
  text-transform: capitalize;
}

#excel td:nth-child(4) /*LOCALIDAD*/
  {
  min-width: 120px;
  text-transform: capitalize;
}

#flex td:nth-child(2) /*ENTREGA*/
  {
  max-width: 40px;
}

#flex td:nth-child(3) /*DIRECCION*/
  {
  min-width: 200px;
  text-transform: capitalize;
}

#flex td:nth-child(5) /*LOCALIDAD*/
  {
  min-width: 120px;
  text-transform: capitalize;
}

#circuit th:nth-child(1),
#circuit td:nth-child(1) {
  min-width: 70px;
}
#circuit th:nth-child(2),
#circuit td:nth-child(2) {
  min-width: 180px;
}

#circuit th:nth-child(4),
#circuit td:nth-child(4),
#circuit th:nth-child(5),
#circuit td:nth-child(5) {
    min-width: 90px;
}


#circuit th:nth-child(8),
#circuit td:nth-child(8), 
#circuit th:nth-child(9),
#circuit td:nth-child(9) {
  max-width: 70px;
  text-align: center;
}

#circuit th:nth-child(10),
#circuit td:nth-child(10), 
#circuit th:nth-child(11),
#circuit td:nth-child(11) {
  max-width: 50px;
  text-align: center;
}

#circuit th:nth-child(12),
#circuit td:nth-child(12) {
  max-width: 35px;
  text-align: center;
}

#circuit th:nth-child(13),
#circuit td:nth-child(13) {
  min-width: 300px;
}